Subject: Re: precompiled X11 libs
From: [email-masked]

1 Feb 1997 00:52:43 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-CC: [email-masked], [email-masked]
Original-Sender: [email-masked]

Hi, you wrote:

: I mean how should I run diff (or something that can create the patch)...
: 
: X11R6.3 source is ~ 150MB, Objects ~ 50-100 MB, binary, libs ~ 20 MB

I never packaged diffs, but here's my somewhat tested guess for unix:
Note that I assume cp -p foo.c foo.c.orig of every file before editing.

(for f in `find X11R6.3 -name '*.orig' -print`
do diff -c $f `dirname $f`/`basename $f .orig`
done)>my.patch

No idea if this works in bash under cygwin...

Bye, Heribert ([email-masked])
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".